<!DOCTYPE html>
<html>
<head>
	<title>Bierlijst</title>
	{% load static %}
	
	<script type="text/javascript" src="{% static 'bierlijst/jquery/jquery.mobile-1.4.5.min.js' %}"></script>
	
	
	<meta name="viewport" content="width=device-width, initial-scale=1"> 
	<link rel="stylesheet" href="{% static 'bierlijst/jquery/jquery.mobile-1.4.5.min.css' %}" />
	<script type="text/javascript" src="{% static 'bierlijst/jquery/jquery.min.js' %}"></script>
	
	
	<link rel="stylesheet" type="text/css" href="{% static 'bierlijst/table.css' %}">
</head>
<body>

	<h1>{{ resident.name }}</h1>
	
	<form style="text-align:center" action="{% url 'bierlijst:crate_add' resident.id %}" method="POST" id="add_form">
		<table>
			<tr><td><label for="number-1">Crates (multiplies by €3,90 for statiegeld) :</label></td></tr>
			<tr><td><input type="number" data-clear-btn="false" name="crates" id="number-1" value="0"></td></tr>
			<tr><td>&nbsp;<br/></td></tr>
			
			<tr><td><label for="number-3">Statiegeld received (multiplies number by €3,90) :</label></td></tr>
			<tr><td><input type="number" data-clear-btn="false" name="sg_rxd" id="number-3" value="0"></td></tr>
			<tr><td>&nbsp;<br/></td></tr>
			
			<tr><td><label for="number-4">Beers (WARNING : Only if you want to just add beer without statiegeld) :</label></td></tr>
			<tr><td><input type="number" data-clear-btn="false" name="beers_bought" id="number-4" value="0"></td></tr>
		</table>
	</form>
	
	<br>&nbsp;<br>&nbsp;
	
	<button class="ui-btn" onclick="document.getElementById('add_form').submit();">Add</button>
	
	<br>&nbsp;
	
	<button class="ui-btn ui-icon-delete ui-btn-icon-left ui-shadow-icon ui-btn-b" onclick="location.href = {% url 'bierlijst:index' %}">Go back</button>
</body>
</html>
